<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Contacts</title>
</head>
<body>
<table align="center" border="0" cellpadding="3" cellspacing="0">
    <tbody bgcolor="#ecf0f1">
    <tr>
        <td style="text-align:center">
            <a href="/">View all contacts</a>
        </td>
        <td style="text-align:center">
            <a href="/addcontact">Add contact</a>
        </td>
        <td style="text-align:center">
            <a href="/searchbyname">Search by </a>
        </td>
        <td style="text-align:center">
            <a href="/deletethecontact">Delete the contact</a>
        </td>
    </tr>
    </tbody>
</table>
<h2>Contact List</h2>
<ul>
    <table>
        <thead>
        <tr>
            <th>id</th>
            <th>Name</th>
            <th>Phone</th>
            <th>Email</th>
        </tr>
        </thead>
        <tbody>

        <tr th:each="student: ${students}">
            <td th:text="${student.id}"></td>
            <td th:text="${student.name}"></td>
            <td th:text="${student.phone}"></td>
            <td th:text="${student.email}"></td>
        </tr>
        </tbody>
    </table>
</ul>
</body>
</html>